#utility-bar-outer {
    background: #000;
    min-height: 0;
}
#utility-bar {
    color: #FFF;
    font-size: .8rem;
    font-weight: 400;
    padding: 5px 0px;

    ul {
        display: flex;
        justify-content: space-between;
    }
    ul li {
        display: flex;
        align-items: center;
    }
}
.ally-feature-label {
    margin: 0px 10px 0px 0px
}
#ally-hc-toggle {
    display: inline-flex;
    justify-content: space-between;
    border: solid 1px #FFF; 
    border-radius: 4px;
    position: relative;
    font-size: .6rem;
    padding: 1px 0px;
    text-decoration: none;
    background: #555;
    color: #FFF;
    
    span {
        text-align: center;
        flex: none;
        margin: 0px 5px;
        font-weight: 600;
    }

    &:after {
        content: "";
        display: block;
        position: absolute;
        top: 0px;
        left: 0px;
        width: 50%;
        height: 100%;
        border-radius: 2px;
        background: #FFF;
        transition: left .2s ease 0s;
    }

    &[data-hc-state="on"]:after {
        left: calc(100% - 50%);
    }
}
#hc-on {
    padding: 0px 2px;
}